Skip to main content
POST
/
v1
/
verification_codes
Create
curl --request POST \
  --url https://{defaultHost}/v1/verification_codes \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "verification_code": {
    "email": "test@example.com"
  }
}
'
{
  "id": "21609a9a-e409-4b62-9865-fb23c051404c",
  "object": "verification_code",
  "email": "test@example.com",
  "verified": false,
  "verified_at": null,
  "created_at": 1778010942,
  "updated_at": 1778010942
}

Documentation Index

Fetch the complete documentation index at: https://developer.surecart.com/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Body

application/json
verification_code
object

Response

200 - application/json

Success

id
string | null

The UUID of the specific object.

object
string

A string describing the object type returned.

email
string

The email the verification code was sent to.

verified
boolean

Whether or not this verification code has been verified.

verified_at
integer | null

Date when the verification code was verified.

created_at
integer | null

Time at which the object was created. Measured in seconds since the Unix epoch.

updated_at
integer | null

Time at which the object was last updated. Measured in seconds since the Unix epoch.